@font-face {
    font-family: 'allerregular';
    src: url('../fonts/aller_rg-webfont.eot');
    src: url('../fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_rg-webfont.woff') format('woff'),
         url('../fonts/aller_rg-webfont.ttf') format('truetype'),
         url('../fonts/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AmaranthItalic';
    src: url('../fonts/Amaranth-Italic-webfont.eot');
    src: url('../fonts/Amaranth-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amaranth-Italic-webfont.woff') format('woff'),
         url('../fonts/Amaranth-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Amaranth-Italic-webfont.svg#AmaranthItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'liberation_sansregular';
    src: url('../fonts/liberationsans-regular-webfont.eot');
    src: url('../fonts/liberationsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/liberationsans-regular-webfont.woff') format('woff'),
         url('../fonts/liberationsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/liberationsans-regular-webfont.svg#liberation_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansItalic';
    src: url('../fonts/PTS56F-webfont.eot');
    src: url('../fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS56F-webfont.woff') format('woff'),
         url('../fonts/PTS56F-webfont.ttf') format('truetype'),
         url('../fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url("../fonts/fontawesome-webfont.eot");
  src: url("../fonts/fontawesome-webfont.eot") format("embedded-opentype"), 
  url("../fonts/fontawesome-webfont.woff2") format("woff2"), 
  url("../fonts/fontawesome-webfont.woff?") format("woff"), 
  url("../fonts/fontawesome-webfont.ttf") format("truetype"), 
  url("../fonts/fontawesome-webfont.svg#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  background:#181818;
  font:16px 'Liberation_sansregular',Arial;
  line-height:1.42857143;
  color:#cdcdcd;
}
a {
  color:#ffff00; 
  -webkit-transition:all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;  
}
a:hover, a:focus {
  color:#d30400;
  text-decoration:underline;
}
p {
  margin-bottom:10px;  
}

h1,
h2,
h3,
h4,
h5,
h6
 {
  text-transform:uppercase;  
}
h2 {
  color:#e0e0e0;
  font:bold 28px/1em 'PTSansItalic',Arial;
  margin:0;
}
h3 {
  color:#a6a6a6;
  font:26px/1em 'PTSansItalic',Arial;
  margin:0 0 15px 0;
}
h4 {
  color:#ffff00;
  font:bold 28px/1em 'PTSansItalic',Arial; 
}


h6 {
  color:#ffffff;
  font:bold 28px/1em 'PTSansItalic',Arial; 
  margin-bottom:18px;
}

.keyHeading {
  color:#ffff00;
  font:20px/20px 'PTSansItalic',Arial;
  text-transform:uppercase;
  margin-bottom:10px;
}

.content-wrapper {
  padding:40px 0;	
  border-top:1px solid #343434;
  overflow:hidden;
}
.action-wrapper {
  padding:30px 0;	
  border-top:1px solid #ffffff;
  border-bottom:1px solid #ffffff;
  background:#d30400;
  overflow: hidden;
}
.action-wrapper p {
   color:#ffffff;
   font:18px/1.1em 'Liberation_sansregular',Arial;
}
.action-wrapper  a:hover, a:focus {
  color:#ffffff;
  text-decoration:underline;
}
.center {
  text-align: center;
}
span {
  color:#ffff00;
  font:16px/1em 'allerregular', Arial;
}
hr {
  margin-top:20px;
  margin-bottom:15px;  
  border-top:1px solid #000000;
  border-bottom:1px solid #3b3b3b;
}
.fa-arrow-circle-right {
  color:#d30400;
  margin-right:6px;
}
.siteImg {
  float:right;
  width:32%;
  height:auto;
  padding:5px;
  border:1px solid #666666;
  margin-left:20px;
  border-radius:8px;
}

/**--Buttons--**/
.btn {
  color:#ffffff;
  font:18px/1em 'allerregular', Arial; 
  text-transform:uppercase;
  padding:14px 20px;     
  border-radius:5px;
  background:#d30400;
  border:0; 
  -webkit-transition:.35s all ease;
  -o-transition:.35s all ease;
  transition:.35s all ease;  
  white-space:normal;  
  transition:all 0.35s;
  box-shadow:none;
}
.btn:hover, 
.btn:focus {
  color:#ffffff;
  background:#565656;
  text-decoration:none;
  -webkit-transform:translateY(-4px);
  transform:translateY(-4px);
}
.btn-custom {
  margin-top:10px; 
}
.btn-custom:hover ,
.btn-custom:focus {
  background:#666666; 
}

/*--Page Top--*/
.ui-to-top {
  position:fixed;
  right:15px;
  bottom:15px;
  width:54px;
  height:54px;
  font-size:24px;
  line-height:52px;
  overflow:hidden;
  text-align:center;
  text-decoration:none;
  z-index:20;
  -webkit-transition:.3s all ease;
  -o-transition:.3s all ease;
  transition:.3s all ease;
  -webkit-transform:translateY(100px);
  -ms-transform:translateY(100px);
  transform:translateY(100px);
}
.ui-to-top, .ui-to-top:active, .ui-to-top:focus {
  color:#ffffff;
  background:#c30400;
  border-radius:50px;
}
.ui-to-top:hover {
  color:#ffffff;
  background:#666666;
}
.ui-to-top.active {
  -webkit-transform:translateY(0);
  -ms-transform:translateY(0);
  transform:translateY(0);
}
.mobile .ui-to-top,
.tablet .ui-to-top {
  display:none !important;
}

/*---Lists---*/
/*--list1 - Contact page */
.list1 {
  list-style-type:none;
  padding:0;
  line-height:54px;
}
.list1 a {
  color:#cccccc;
}
.list1 a:hover,
.list1 a:focus {
  color:#ffff00;
}
.list1 .fa-phone {
  font-family:'FontAwesome';
  content:"\f095";
  color:#d30400;
  font-size:2.2em;
  font-weight:400;
  margin-right:10px;
  vertical-align:middle;
}
.list1 .fa-mobile {
  font-family:'FontAwesome';
  content:"\f10b";
  color:#d30400;
  font-size:3.2em;
  font-weight:400;
  margin-right:10px;
  vertical-align:middle;
}
.list1 .fa-envelope {
  font-family:'FontAwesome';
  content:"\f0e0";
  color:#d30400;
  font-size:2em;
  font-weight:400;
  margin-right:10px;
  vertical-align:middle;
}
/*--list2 - Services page */
.list2 {
   margin:0 0 15px;
   padding:0px;
}
.list2 li:first-child {
   padding-top:1px;
   border:medium none;
   background-position:0px 6px;
}
.list2 li {
   color:#dddddd;
   line-height:20px;
   margin:0;   
   list-style:outside none none;
   background:transparent url("../images/list-arrow.png") no-repeat scroll 0px 10px;
   padding:4px 0px 4px 10px;   
}
/*--list3 - SideMenu */
.list3 {
   margin:0;
   padding:0px;
}
.list3 li:first-child {
   padding-top:1px;
   border:medium none;
   background-position:0px 6px;
}
.list3 li {
   color:#dddddd;
   line-height:20px;
   margin:0;  
   border-top:1px solid #3c3c3c;
   list-style:outside none none;
   background:transparent url("../images/list-arrow.png") no-repeat scroll 0px 12px;
   padding:6px 0px 9px 16px;   
}
.list3 li:last-child {
   border-bottom:none;
}
.list3 { 
   font:15px 'Liberation_sansregular',Arial; 
   text-transform:none;
   margin:0;
}

/*--------------------------------------------------
	SideMenu & Contact Info Section
--------------------------------------------------*/
.panel {
  margin-bottom:5px;  
  background-color:#202020;
  border:1px solid transparent;
  border-radius:4px;
  box-shadow:0px 1px 1px rgba(0, 0, 0, 0.05);      
}
.panel-body {
   padding:15px 15px 0 15px;
}
.panel-default > .panel-heading {
  background-color:#181818;    
  background-image: linear-gradient(to bottom, #101010 0px, #101010 100%);
  background-repeat: repeat-x;    
}
.panel-default > .panel-heading {
  color:#a6a6a6;
  font:22px/1em 'allerregular',Arial; 
  background-color:#202020;
  border-color:#101010;
  text-transform:uppercase;
  height:44px;   
  border-bottom:1px solid transparent;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
}
.panel-default .fa-arrow-circle-right {
  font-family:'FontAwesome';
  content:"\f0a9";
  color:#d30400;
  font-size:1.0em;
  margin-right:4px;
  margin-top:-2px;
  vertical-align:middle;
}
.sideMenu-contact {
  padding:15px 20px;    
  background-color:#d30400;
  border-radius:4px;
}
.sideMenu-contact .heading {
  color:#ffffff;
  font:bold 24px/1em 'allerregular',Arial;
  padding:0 0 10px;  
  margin:0px;
  text-transform:uppercase;
}
.sideMenu-contact  .fa-phone {
  font-family:'FontAwesome';
  content:"\f095";
  color:#ffff00;
  font-size:1.4em;     
  margin:0 8px 4px 0;  
  vertical-align:middle;
} 
.sideMenu-contact  .fa-mobile {
  font-family:'FontAwesome';
  content:"\f10b";
  color:#ffff00;
  font-size:1.8em; 
  margin:0 12px 4px 2px;
  vertical-align:middle;	
}
.sideMenu-contact  .fa-envelope-o {
  font-family:'FontAwesome';
  content:"\f003";
  color:#ffff00;
  font-size:1.2em; 
  margin:0 8px 6px 0;  
  vertical-align:middle;
} 
.sideMenu-contact  .fa-fax {
   color:#ffff00;
   font-size:1.2em; 
   margin:0 8px 6px 0;  
   vertical-align:middle;
} 
.sideMenu-contact p {
   color:#ffffff;
}
.sideMenu-contact a {
   color:#ffffff;  
}
.sideMenu-contact  a:hover, a:focus {
   color:#ffff00;
}

/*--------------------------------------------------
	Header
--------------------------------------------------*/
header {
  position:relative;
  margin:0;
  padding:0;
  z-index:11;
  background:#0b0b0b; 
  border-bottom:1px solid #000000;   
}
header .top-bar {
  background:#c30400;  
  min-height:26px;
  border-bottom:1px solid #ffffff;
  position:relative;
  z-index:11; 
}
h1.navbar-brand {
  margin:0;
  padding:0;
  float:left;
  height:auto;
  position:absolute;
  top:65px;
  text-transform:capitalize;
  font-size:14px;
  z-index:10;
}
h1.navbar-brand a {
  display: inline-block;
}
h1.navbar-brand a img {
  width: 100%;
}
header .fa-mobile {
  font-family:'FontAwesome';
  content:"\f10b";
  vertical-align:middle;
  margin-right:8px;
  margin-bottom:4px;
  font-size:1.6em;
  line-height:0;
}
header .tel {
  float:right;
  color:#ffff00;
  font: bold 30px/30px 'allerregular',Arial;
  margin:48px 0 0 0;
}
header .tel a {
   color:#ffffff;
   text-align:center;
}
header .tel a:hover {
  color:#ffff00;  
}

/*--------------------------------------------------
	Projects Gallery
--------------------------------------------------*/
.gallery-box {
  margin:0 0 20px;
  padding:0;
  text-align:center
}
.gallery-box .thumbnail {
  position:relative;
  margin:0;
  border-radius:6px;
  box-shadow:none;
  border:0;
  padding:0;
  border:1px solid #3b3b3b;
  padding:6px;
  background:0 0
}
.gallery-box figure {
  margin:0;
  position:relative
}
.gallery-box figure img {
  width:100%
}
.gallery-box figure:hover i {
  -webkit-transform:translateY(0) translateX(0) scale(1);
  transform:translateY(0) translateX(0) scale(1);
  -webkit-transition:all .35s;
  -o-transition:all .35s;
  transition:all .35s;
  opacity:1;
  filter:alpha(opacity=100)
}
.gallery-box figure i {
  width:100%;
  height:100%;
  position:absolute;
  padding:0;
  top:0;
  left:0;
  display:block;
  background:#000 url(../images/enlarge.png) center center no-repeat;
  background:rgba(0, 0, 0, .4) url(../images/enlarge.png) center center no-repeat;
  font-weight:400;
  -webkit-transform:translateY(0) translateX(0) scale(0.25);
  transform:translateY(0) translateX(0) scale(0.25);
  -webkit-transition:all .35s;
  -o-transition:all .35s;
  transition:all .35s;
  opacity:0;
  filter:alpha(opacity=0)
}
.gallery-box .thumbnail .caption {  
  padding:15px 0 0 0;
  color:#cdcdcd;  
  overflow:hidden;
}

/*--------------------------------------------------
	Testimonials
--------------------------------------------------*/
.comment-box {
  border:1px solid #3b3b3b;
  margin-top:70px;
  padding:0 18px 20px;
  border-radius:5px;
  text-align:center;
 }
.comment-box .icon {
  font-size:36px;
  width:110px;
  height:110px;
  line-height:110px;   
  background-color:#d30400;	 	
  border-radius:50%;
  display:inline-block;
  text-align:center;
  margin:-55px 0 20px;
}
.comment-box .icon .fa-comment {
  font-family:'FontAwesome'; 
  content:"\f075";
  color:#ffffff;
  font-size:1.4em;
  vertical-align:middle;
  margin-bottom:6px;
}

/*--------------------------------------------------
	Contact / Enquiry Forma
--------------------------------------------------*/
.contactForm .form-group,
.enquiryForm .form-group {
  margin-bottom:0;
}
.contactForm .form-control {
  color:#989898;
  background-color:#2a2c2f;
  background-image:none;
  border:1px solid #3f4247;  
  font-size:inherit;
  line-height:1.428571429;  
  margin-bottom:10px;
} 
.enquiryForm .form-control {
  height:44px;
  color:#989898;
  background-color:#2a2c2f;
  background-image:none;
  border:1px solid #3f4247;  
  font-size:inherit;
  line-height:1.428571429;  
  margin-bottom:10px;
} 
.contactForm textarea.form-control,
.enquiryForm textarea.form-control {  
  min-height:140px; 
  resize:vertical;
}
.contactForm .form-control::-webkit-input-placeholder,
.enquiryForm .form-control::-webkit-input-placeholder { /* Chrome */
  color:#989898;
}
.contactForm .form-control:-ms-input-placeholder,
.enquiryForm .form-control:-ms-input-placeholder { /* IE 10+ */
  color:#989898;
}
.contactForm .form-control::-moz-placeholder,
.enquiryForm .form-control::-moz-placeholder { /* Firefox 19+ */
  color:#989898;
  opacity:1;
}
.contactForm .form-control:-moz-placeholder,
.enquiryForm .form-control:-moz-placeholder  { /* Firefox 4 - 18 */
  color:#989898;
  opacity:1;
}
.contactForm .code-request,
.enquiryForm .code-request {
  color:#cdcdcd; 
  font-weight:600; 
  line-height:36px;
}
.contactForm .code-request span,
.enquiryForm .code-request span {
  color:#ffff00;
}
.contactForm .input-group-addon,
.enquiryForm .input-group-addon  {
   color:#ffffff;  
   border-radius:6px 0 0 6px;
   border-left:1px solid #3f4247; 
   border-top:1px solid #3f4247; 
   border-bottom:1px solid #3f4247;  
   background:#dd0606;
}
.contactForm  #codeInput .form-control,
.enquiryForm  #codeInput .form-control {
  margin-bottom:0;
}
.contactForm .btn-send,
.contactForm .btn-reset,
.enquiryForm .btn-send,
.enquiryForm .btn-reset {
  padding:10px 14px;
}
.contactForm .btn-send:hover,
.contactForm .btn-send:focus,
.contactForm .btn-reset:hover,
.contactForm .btn-reset:focus,
.enquiryForm .btn-send:hover,
.enquiryForm .btn-send:focus,
.enquiryForm.btn-reset:hover,
.enquiryForm .btn-reset:focus {
  color:#ffffff;
  background:#565656;
  text-decoration:none;  
  -webkit-transform:none;
  transform:none;
}
/*--Form Validation Styles--*/
div.snackbars{text-align:center; width:100%;padding-top:20px;}
div.snackbars.active.success span{color:#ffffff;padding:10px;background:#96d20c;border-radius:5px;}
div.snackbars.active.error span{color:#ffffff;padding:10px;background:#d30400;border-radius:5px;}
.has-error .form-control{border-color:#d30400 !important;border:1px solid #d30400 !important;background:#ffb2b2 !important;}

.form-wrap {
  position:relative;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-webkit-box;
  display:flex;
  -webkit-flex-direction:column;
  -ms-flex-direction:column;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  flex-direction:column;
}
.form-wrap .button {
  width:100%;
}
.form-wrap.has-error .form-input {
  border-color:#da141d;
}
.form-validation {
  position:absolute;
  right:38px !important;
  top:0;
  z-index:11;
  margin-top:8px;
  font-size:14px !important;
  font-weight:400;
  line-height:12px;
  letter-spacing:0;
  color: #da141d !important;
  -webkit-transition:.3s;
  -o-transition:.3s;
  transition:.3s;
}
.form-validation-left .form-validation {
  right:auto;
  top:100%;
  left:0;
}
/*.form-output-global .iconError*/
.iconError		  {
  color:#ffffff;
  width:350px;
  height:50px;
  line-height:50px;
  padding-left:15px;
  border-radius:5px;
  background:#da141d;
  margin-left:auto;
  margin-right:auto;
}
.fa-exclamation-triangle{
  font-family:'FontAwesome';
  content:"\f071";
  font-size:28px;
  vertical-align:middle;
  margin-right:10px;
  margin-bottom:4px;
}
.iconSuccess	   {
  color:#ffffff;
  width:350px;
  height:50px;
  line-height:50px;
  padding-left:15px;
  border-radius:5px;
  background:#96d20c;
  margin-left:auto;
  margin-right:auto;
}
.fa-check-circle	{
  font-family:'FontAwesome';
  content:"\f058";
  color:#ffffff;
  font-size:30px;
  vertical-align:middle;
  margin-right:10px;
  margin-bottom:4px;
}
@media screen and (max-width: 767px) {
  .iconError {font-size:13px;}
  .iconSuccess {font-size:13px;}
}

/*-IE Fix--*/
.enquiryForm .form-control option {
  color:#ffffff;
  background:#666666;
  /*background: #202020;*/
  /*background-color: rgba(0, 0, 0, 0.3);*/
}

/*--------------------------------------------------
	404
--------------------------------------------------*/
.box-404 { 
  padding:0 0 40px;
  text-align:center; 
}
.box-404 .heading {
  color:#dd0606;
  font:300px/1em 'allerregular',Arial;
  margin-bottom:0;
}
.box-404 .description {
  font:36px/1em 'PTSansItalic',Arial;
  color:#ffffff;
  text-transform:uppercase;
  margin:0 0 15px;
}
.box-404 p {
  color:inherit;
  font-size:18px;
}

/*--------------------------------------------------
	Footer
--------------------------------------------------*/
footer {
  margin:0 auto;    
  width:100%;  
  padding-top:30px;
  background-color:#1d2124;
  border-top:1px solid #343434;  
  overflow:hidden;
} 
footer h6 {
  color:#ffffff;
  font:bold 28px/1em 'PTSansItalic',Arial;  
  margin-bottom:18px; 
}
footer .ftr-list {
  list-style-type:none;
  padding:0;
  line-height:54px;
}
footer .ftr-list a {
  color:#cccccc;
}
footer .ftr-list a:hover,
footer .ftr-list a:focus {
  color:#ffff00;
}
footer .fa-phone {
  font-family:'FontAwesome';
  content:"\f095";
  color:#d30400;
  font-size:2.2em;
  font-weight:400;
  margin-right:10px;
  vertical-align:middle;
}
footer .fa-mobile {
  font-family:'FontAwesome';
  content:"\f10b";
  color:#d30400;
  font-size:3.2em;
  font-weight:400;
  margin-right:10px;
  vertical-align:middle;
}
footer .fa-envelope {
  font-family:'FontAwesome';
  content:"\f0e0";
  color:#d30400;
  font-size:2em;
  font-weight:400;
  margin-right:10px;
  vertical-align:middle;
}
footer .footer-bot {    
  border-top:1px solid #3f4247;
  padding-top:18px;
  padding-bottom:8px; 
  margin-top:30px;   
}
footer .footer-bot {    
  border-top:1px solid #3f4247;
  padding-top:18px;
  padding-bottom:8px;  
}
footer .footer-bot .copyright,
.footer-wrapper2 .copyright {    
   text-align:center;   
}
footer .footer-bot a,
.footer-wrapper2 a {    
  color:#cccccc;   
  text-decoration:none;  
}
footer .footer-bot a:hover,
.footer-wrapper2 a:hover { 
  color:#ffff00;     
}
.footer-wrapper2 { 
  padding-top:15px;
  padding-bottom:5px;
  overflow:hidden;
} 
